/* by offcnwangxiaoshan in 2014.4.17 */
* {font-family:"宋体"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img {border:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a {color:#333; cursor:pointer;}
a:hover {color:#e00; text-decoration:underline;}
body { background:#fff;color:#333;}
img { border:none;}

/*头部*/
.offcn_topbox{ width:100%; height:30px; background:#f8f8f8; border-bottom:solid 1px #eaeaea; margin-bottom:10px;}
.offcn_top{ width:959px; height:30px; background:#f8f8f8; border-bottom:solid 1px #eaeaea; _position:relative; _top:1px; padding-left:1px;}
.offcn_top_left{ width:280px; height:30px; float:left; line-height:30px; color:#c7c7c7;}
.offcn_top_left a.shouc{ background:url(../images/headbk_01.jpg) no-repeat; padding-left:21px;}
.offcn_top_right{ width:375px; height:30px; float:right; line-height:30px; text-align:right; position:relative;}
.offcn_top_right a.wb{ display:inline-block; background:url(../images/headbk_02.jpg) no-repeat 3px 6px; line-height:30px; padding:0 8px 0 25px;}
.offcn_top_right a.wx{ display:inline-block; background:url(../images/headbk_03.jpg) no-repeat 3px 6px; line-height:30px; padding:0 8px 0 25px;}
.offcn_top_right a.qq{ display:inline-block; background:url(../images/headbk_04.jpg) no-repeat 3px 6px; line-height:30px; padding:0 8px 0 25px;}
.offcn_top_right .weibo{ display:inline-block;border:1px solid #e1e1e1; border-bottom:none; z-index:9999; cursor:pointer; position:relative; background:url(../images/headbk_03.jpg) no-repeat 2px 5px #fff; line-height:28px; padding:0 7px 0 24px;}
.offcn_top_right #wbxx1{position:absolute; right:0; top:28px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;}
.offcn_top_right #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.offcn_top_right #wbxx1 p img{display:block; margin:0 auto;}
.offcn_top_right #wbxx1 span{width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

.ylwslogo{ width:960px; height:71px; margin-top:10px;}
.logoleft{ width:403px; height:71px; float:left;}
.logoinput{ width:305px; height:62px; float:left; padding-top:9px;}
.logoinput_inp{ width:216px; height:30px; background:url(../images/headbk_06.jpg) no-repeat; line-height:30px; padding:3px 0 3px 8px; border:none; float:left;}
.logoinput_an{ width:60px; height:36px; background:url(../images/headbk_07.jpg) no-repeat; border:none; float:left; cursor:pointer;}
.logoright{ width:252px; height:57px; padding-top:14px; float:left; text-align:right;}
.logoright span{display:inline-block; background:url(../images/headbk_05.jpg) no-repeat 0 2px;padding-left:23px;font-family:"微软雅黑";font-size:16px; line-height:27px;}
.ylwsnav{height:36px; background:#e60012; clear:both;}
.nav{width:960px; background:#e60012; position:relative; z-index:101;}
.nav ul li{float:left; padding:0 10px;background:url(../images/headbk_navxian.jpg) no-repeat right center;}
.nav ul li a{font-size:14px;color:#fff; padding:9px 13px 0 13px; display:inline-block; height:27px; font-weight:bold;}
.nav ul li a:hover{background:#b5000e; text-decoration:none;color:#fff}
.nav ul li em a{font-style:normal;}
.nav ul li em a:hover{color:#fff;background:#b5000e;}
.nav ul .ksxx{font-weight:bold; position:relative;padding:0 10px; float:left;}
.nav ul .ksxx span a{color:#fff;display:inline-block; height:27px; padding:9px 2px 0 0; text-align:center;background:url(../images/head_navjiao.gif) no-repeat right 13px;}
.nav ul .ksxx_hover{ position:relative; height:27px; color:#2288f7; z-index:88;padding:0 10px;}
.nav ul .ksxx_hover span a{color:#e60012;display:inline-block; height:26px; padding:9px 0 0 0; text-align:center;background:#fff;border:1px solid #e60012; border-bottom:none;}
.nav ul .ksxx_hover span a:hover{color:#e60012; text-decoration:none; background:url(../images/head_navjiao.gif) no-repeat right 13px #fff;}
.ksxx_con{ position:absolute; top:36px; left:10px; background:#fff; border:1px solid #e60012; border-top:none;padding:1px 10px 6px 10px; width:105px}
.nav ul .ksxx_hover .ksxx_con p{ text-align:left; color:#333; font-weight:normal; line-height:29px; border-bottom:dashed 1px #ccc; padding-left:3px;}
.nav ul .ksxx_hover .ksxx_con p a{ color:#333; font-size:12px; font-weight:normal;height:29px;padding:0; line-height:29px;}
.nav ul .ksxx_hover .ksxx_con p a:hover{color:#e60012; background:none; text-decoration:underline;}
.ksxx_con1{ position:absolute; top:36px; left:10px; background:#fff; border:1px solid #e60012; border-top:none;padding:1px 10px 6px 10px; width:180px}
.nav ul .ksxx_hover .ksxx_con1 p{ text-align:left; color:#333; font-weight:normal; line-height:29px; border-bottom:dashed 1px #ccc; padding-left:6px;}
.nav ul .ksxx_hover .ksxx_con1 p a{ color:#333; font-size:12px; font-weight:normal;height:29px;padding:0; line-height:29px;}
.nav ul .ksxx_hover .ksxx_con1 p a:hover{color:#e60012; background:none; text-decoration:underline;}
.ksxx_con2{ position:absolute; top:36px; left:10px; background:#fff; border:1px solid #e60012; border-top:none;padding:1px 13px 6px 10px; width:117px}
.nav ul .ksxx_hover .ksxx_con2 p{ text-align:left; color:#333; font-weight:normal; line-height:29px; border-bottom:dashed 1px #ccc; padding-left:6px;}
.nav ul .ksxx_hover .ksxx_con2 p a{ color:#333; font-size:12px; font-weight:normal;height:29px;padding:0; line-height:29px;}
.nav ul .ksxx_hover .ksxx_con2 p a:hover{color:#e60012; background:none; text-decoration:underline;}
.ksxx_con3{ position:absolute; top:36px; left:10px; background:#fff; border:1px solid #e60012; border-top:none;padding:0 6px 6px 6px; width:88px; text-align:center;}
.nav ul .ksxx_hover .ksxx_con3 p{ text-align:left; color:#888; font-weight:normal; border-bottom:dashed 1px #ccc; line-height:26px; padding:4px 0 2px 3px;}
.nav ul .ksxx_hover .ksxx_con3 p a.tik,.nav ul .ksxx_hover .ksxx_con3 p a.tik:hover{color:#333;font-size:12px;font-weight:normal;height:26px;padding:0 15px 0 0;line-height:26px; background:url(../images/headbk_08.jpg) no-repeat right;}
.nav ul .ksxx_hover .ksxx_con3 p a{color:#888; font-size:12px; font-weight:normal;height:26px;padding:0; line-height:26px;}
.nav ul .ksxx_hover .ksxx_con3 p a:hover{color:#e60012; background:none; text-decoration:underline;}
.ylwsfxbox{width:100%;height:68px; background:#f8f8f8;border-bottom:1px solid #eaeaea;}
.ylwsfx{width:960px;height:68px; background:url(../images/headbk_sheng.jpg) no-repeat 20px 8px #f8f8f8;border-bottom:1px solid #eaeaea; _position:relative; _top:1px;}
.ylwsfx ul li strong{ color:#e60012;display:inline-block;width:36px;height:21px; line-height:21px;}
.ylwsfx ul li a{display:inline-block;width:36px;height:21px; line-height:21px;}
.ylwsfx ul li .widt50{display:inline-block;width:50px;height:21px; line-height:21px;}
.ylwsfx_1{width:148px; float:left;padding:13px 0 0 160px;overflow:hidden}
.ylwsfx_2{width:163px; float:left;padding:13px 0 0 0;overflow:hidden}
.ylwsfx_2 ul{border-left:1px dotted #b1b1b1;padding:0 0 0 15px;}
.ylwsfx_3{width:235px; float:left;padding:13px 0 0 0;overflow:hidden}
.ylwsfx_3 ul{border-left:1px dotted #b1b1b1;padding:0 0 0 15px;}
.ylwsfx_4{width:250px; float:left;padding:13px 0 0 0;overflow:hidden}
.ylwsfx_4 ul{border-left:1px dotted #b1b1b1;padding:0 0 0 15px;}



/*底部*/
.offcn_footer{ width:960px; height:140px; text-align:center; line-height:24px;}


/*20161018头部样式*/
.fl{ float:left;}
.fr{ float:right;}
.zg_heard{ width:100%; height:42px; border-bottom:1px solid #e7e7e7;}
.zg_top{ width:1000px; height:42px; margin:0 auto; position:relative;}
.zg_top_right{ width:380px; height:42px;}
.zg_top_right li{ float:right; height:42px; line-height:42px; margin-left:20px; font-size:12px; font-family:"Microsoft YaHei";}
.zg_top_right li a{ font-family:"Microsoft YaHei";}
.zg_top_right .zg_top_tel{ font-size:16px; color:#e60000;}
.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url(../images/zgszyf_bk01.jpg) no-repeat; margin-right:3px;}
.zg_top_right .zg_top_tel em{ background-position:right top; width:14px; height:17px;}
.zg_top_right .zg_top_wx em{ background-position:-59px top; width:20px; height:17px;}
.zg_top_right .zg_top_wb em{ background-position:-122px top; width:19px; height:17px;}
.zg_top_right .zg_top_qq em{ background-position:0 top; width:15px; height:17px;}

.zg_top #wbxx1{ position:absolute; right:0px; top:42px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px; z-index:999;}
.zg_top #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.zg_top #wbxx1 p img{ display:block; margin:0 auto;}
.zg_top #wbxx1 span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
.zg_top #wbxx2{ width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:0px; top:42px; overflow:hidden; z-index:999;}


.zg_top_left{width:470px; height:42px; position:relative; z-index:999; float:left;}
.zg_top_nav{ width:470px; height:42px; margin:auto;}
.zg_top_nav li{ color:#333;font:normal 14px/42px "Microsoft Yahei"; float:left; width:90px; text-align:center; cursor:pointer; _padding-top:15px;}
.zg_top_nav li a{ color:#333;font:normal 14px/42px "Microsoft Yahei";}
.zg_top_nav li em{background:url(../images/zg_bg.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}
.zg_top_nav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; width:88px; line-height:40px; height:41px; _height:25px; position:relative; z-index:1000}
.zg_top_nav .zg_nav_h em{ transform:rotate(180deg);}
.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:0; top:43px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}
.webyy{ width:465px; padding:10px;}
.webyy a{ color:#666;}
.zg_yy_box a:hover{ color:#e00;}
.offcn0TopQbks{padding:10px 15px;line-height:36px;width:510px;}
.offcn0TopQbks h4{color:#666;font-size:12px;font-weight:bold;line-height:36px;}
.offcn0TopQbks a{color:#666;}
.offcn0TopQbks a:hover{color:#e00;}
.offcn0TopQbks span{color:#ddd;padding:0 15px;}
.offcn0TopMobile{left:180px;width:160px;padding-left:16px;padding-right:15px;}
.offcn0TopMobile img{display:block;border:none;margin:0 auto 10px auto;}
.o0413TopMobileDl{overflow:hidden;margin-bottom:15px;}
.o413TMtdlx{margin-bottom:10px;}
.o0413TopMobileDl dt{float:left;width:44px;height:20px;color:#ef2d36;line-height:20px;padding-left:5px;background:url(../images/offcn0IcoTip.jpg) center center no-repeat;margin-right:8px;}
.o0413TopMobileDl dd{float:left;line-height:20px;color:#666;width:98px;}
.o0413TopMobileDl a,.o0413TopMobileDl a:hover{color:#ef2d36;text-decoration:none;}
.zgsl_top{ width:570px !important;}
.zgsl_topnr{ overflow:hidden;}
.zgsl_topfl{ float:left; width:310px;}
.zgsl_topfr{ float:left; width:250px;}
.zgsl_top dl{height:30px;line-height:30px;overflow:hidden;clear:both; overflow:hidden;}
.zgsl_top dt{ float:left; line-height:30px; width:50px;}
.zgsl_top dt i{ font-style:normal; padding:0 7px; font-size:12px; color:#ccc;}
.zgsl_top dd{ float:left; line-height:30px;width:250px;}
.zgsl_top dd a{ display:inline-block; color:#666;font-size:12px!important;font-family:"SimSun"!important; margin-right:12px;}
.zgsl_topfr dd{ width:200px;}




.zg_top #wbwxw1{ position:absolute; right:0px; top:42px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px; z-index:999;}
.zg_top #wbwxw1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.zg_top #wbwxw1 p img{ display:block; margin:0 auto;}
.zg_top #wbwxw1 span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
.zg_top #wbwxw2{ width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:0px; top:42px; overflow:hidden; z-index:999;}

